## wmxmms2 0.6

=== debian/changelog ===
wmxmms2 (0.6-6) unstable; urgency=low

  * Use `3.0 (quilt)' source format. Remove build-dependency on quilt
    and debian/README.source file.
  * Switch to debhelper v9 and tiny rules format.
  * debian/rules: remove .pc/.dpkg-source-unapply file in rules.
    This fixes broken behaviour of dpkg-buildpackage (see Bug#649521)
  * Rename and refresh patches with gbp-pq import/export.
  * debian/control:
    + Standards-Version: 3.9.2 (no changes);
    + add VCS fields;
    + sort the file with wrap-and-sort command.

 -- Robert Luberda <robert@debian.org>  Sun, 19 Feb 2012 17:04:12 +0100

wmxmms2 (0.6-5) unstable; urgency=low

  * Fix double free error in 03_drmattdestruction.patch.

 -- Robert Luberda <robert@debian.org>  Sun, 21 Mar 2010 16:59:09 +0100

wmxmms2 (0.6-4) unstable; urgency=low

  * 04_drno.patch: New, to make wxmms2 compile with the latest xmmsclient
    library.
  * Standards-Version: 3.8.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 27 Feb 2010 08:55:58 +0100

wmxmms2 (0.6-3) unstable; urgency=low

  * 03_drmattdestruction.patch: Make wxmms2 compile & work with the latest 
    libxmmsclient-dev (closes: #533930, #534196).
  * Standards-Version: 3.8.2 (no changes).
  * copyright: fix lintian's `copyright-with-old-dh-make-debian-copyright'.

 -- Robert Luberda <robert@debian.org>  Sat, 27 Jun 2009 20:59:51 +0200

wmxmms2 (0.6-2) unstable; urgency=low

  * Build depend on libxext-dev (closes: #486953).
  * Standards-Version: 3.8.0.
  * Add a simple debian/README.source file.

 -- Robert Luberda <robert@debian.org>  Fri, 20 Jun 2008 06:27:36 +0200

wmxmms2 (0.6-1) unstable; urgency=low

  * Initial release (Closes: #473299).
  * 01_gcc_warnings.patch: fix gcc warnings.
  * 02_bogus_errmsg.patch: don't flood stderr with messages about xmms2d 
    connection failures.
  * debian/wmxmms2.1: provide a simple man page.

 -- Robert Luberda <robert@debian.org>  Sat, 29 Mar 2008 20:33:01 +0100
