=== debian/control ===
Source: wmxmms2
Section: sound
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends: automake1.9,
               debhelper (>= 9),
               libxext-dev,
               libxmmsclient-dev (>= 0.7DrNo),
               libxpm-dev,
               pkg-config,
               x11proto-xext-dev
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/users/robert/wmxmms2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/wmxmms2.git

Package: wmxmms2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: remote-control dockapp for XMMS2
 wmxmms2 is a dockapp for WindowMaker and other window managers that support
 dockable applets. It acts as a remote control for the XMMS2 media player.
Homepage: http://reboli.nl/
