## wmxmms2 0.6%2Brepack

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
BUILDDIR	:= DEB-BUILD
DH_AUTO_OPTIONS := -v -B$(BUILDDIR) --parallel
DESTDIR         := $(CURDIR)/debian/$(shell dh_listpackages)
export CFLAGS   := $(shell dpkg-buildflags --get CFLAGS) -Wall -Wextra
export LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,defs -Wl,--as-needed

%:
	dh "$@"

override_dh_auto_configure:
	dh_auto_configure $(DH_AUTO_OPTIONS)

override_dh_auto_build:
	dh_auto_build $(DH_AUTO_OPTIONS)

override_dh_auto_clean:
	dh_auto_clean $(DH_AUTO_OPTIONS)
	
override_dh_auto_install:
	dh_auto_install $(DH_AUTO_OPTIONS)
