## wmxmms2 0.6+repack

=== debian/changelog ===
wmxmms2 (0.6+repack-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libxmmsclient-dev (>=
      0.7DrNo).
    + Build-Depends: Replace dependency on transitional package
      x11proto-xext-dev with replacement x11proto-dev.

  [ Robert Luberda ]
  * Standards-Version: 4.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 14 Jan 2024 11:00:30 +0100

wmxmms2 (0.6+repack-3) unstable; urgency=medium

  * Add 06-Fix-FTBFS-gcc10.patch to fix build failure with gcc-10 (closes:
    #957958).
  * Switch to debhelper v13.
  * Standards-Version: 4.5.0.

 -- Robert Luberda <robert@debian.org>  Mon, 04 May 2020 08:34:11 +0200

wmxmms2 (0.6+repack-2) unstable; urgency=medium

  * Bump debhelper's compat version to 11.
  * Enable all hardening build flags.
  * Mangle local version in debian/watch.
  * Switch debian/copyright to DEP-5 format.
  * debian/control:
    + use https in the `Homepage' field;
    + add `Rules-Requires-Root: no';
    + update Vcs-* fields for salsa migration;
    + Standards-Version: 4.2.0.

 -- Robert Luberda <robert@debian.org>  Sun, 05 Aug 2018 11:14:56 +0200

wmxmms2 (0.6+repack-1) unstable; urgency=low

  * Repack the original upstream source to replace symlinks to
    /usr/share/automake-1.9 directory with their contents
    (additionally remove autom4te.cache dir). This fixes lintian's
    `source-contains-unsafe-symlink' errors and allows us to drop
    build dependency on automake 1.9 (closes: #724446).
  * Add 05-Fix-program-version.patch to fix version number reported
    by wmxmms2 (closes: #512643).
  * Standards-Version: 3.9.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Mon, 30 Sep 2013 20:49:11 +0200
