=== debian/control ===
Source: wmxmms2
Section: sound
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends: debhelper-compat (= 13),
               libxext-dev,
               libxmmsclient-dev,
               libxpm-dev,
               pkg-config,
               x11proto-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/wmxmms2.git
Vcs-Browser: https://salsa.debian.org/debian/wmxmms2/
Homepage: https://reboli.nl/

Package: wmxmms2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: remote-control dockapp for XMMS2
 wmxmms2 is a dockapp for WindowMaker and other window managers that support
 dockable applets. It acts as a remote control for the XMMS2 media player.
