=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR	:= DEB-BUILD
DH_AUTO_OPTIONS := -v -B$(BUILDDIR) --parallel
DESTDIR         := $(CURDIR)/debian/$(shell dh_listpackages)

DEB_BUILD_MAINT_OPTIONS  := hardening=+all
DEB_CFLAGS_MAINT_APPEND  := $(shell getconf LFS_CFLAGS) -Wall -Wextra
DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs

include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure $(DH_AUTO_OPTIONS)

override_dh_auto_build:
	dh_auto_build $(DH_AUTO_OPTIONS)

override_dh_auto_clean:
	dh_auto_clean $(DH_AUTO_OPTIONS)
	
override_dh_auto_install:
	dh_auto_install $(DH_AUTO_OPTIONS)
