=== debian/watch ===
version=4

opts="dversionmangle=s/\+repack\d*$//" \
https://reboli.nl/ programs/wmxmms2-(.*)\.tar\.(?:gz|bz2)
